<!DOCTYPE html>
<html lang="en">

<head>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MKJNKQR');</script>
<!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>planBLICK Dashboard</title>


    <link href="/global/vendor/bootstrap/css/bootstrap.css?v=[version]" rel="stylesheet">
    <link href="/global/css/creative.css?v=[version]" rel="stylesheet">
    <link href="./css/dashboard.css?v=[version]" rel="stylesheet">
</head>

<body id="page-top">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MKJNKQR"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">Crowdsoft Dashboard</a>
            <span id="system_message" style="color:#F05F40;"></span>
        </div>

        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="https://www.planblick.com">zu planBLICK</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://impressum.planblick.com">Impressum</a>
                </li>
                <li>
                    <a class="page-scroll" href="https://datenschutz.planblick.com">Datenschutz</a>
                </li>
                <li>
                    <a class="page-scroll" href="#" id="logout_link" onclick="logout();return false;">Abmelden</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<main>
    <div class="main-content">
        <div class="main-content-inner">
            <h2>Account</h2>
            <hr/>
            <br/>
            <div id="pbaccount">
                <a href="#" onclick="changePasswordDialog();">Passwort ändern</a>
            </div>
            <br/><br/>
            <h2>Anwendungen</h2>
            <hr/>
            <div id="pbapps">

            </div>
            <h2>Downloads</h2>
            <hr/>
            <div id="downloads_wrapper">
                <a href="/downloads/crowdsoft_installer.exe">Crowdsoft Desktop Client Installer</a><br/><br/>
            </div>
<!--            <h2>Profil</h2>-->
<!--            <hr/>-->
<!--            <div id="profile_wrapper">-->

<!--            </div>-->
        </div>
    </div>

    <div id="logwrapper">
        <div id="log"></div>
    </div>
</main>

<script src="/global/vendor/jquery/jquery.min.js?v=[version]"></script>
<script src="/global/vendor/bootstrap/js/bootstrap.min.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.blockUI.js?v=[version]"></script>
<script src="/global/vendor/jquery/jquery.cookie.js?v=[version]"></script>
<script src="/cookieconsent.js?v=[version]"></script>
<script src="/global/js/config.js?v=[version]"></script>
<script src="/global/js/account-api.js?v=[version]"></script>
<script src="./js/dashboard.js?v=[version]"></script>
<script src="/global/js/queue_publisher.js?v=[version]"></script>
<!--script src="/global/js/socket.io.js?v=[version]"></script>
<script src="/global/js/sockets.js?v=[version]"></script-->
</body>

</html>

